Update 1.9.3 from 1.9.2 cyberpanel giving 500 error — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

Update 1.9.3 from 1.9.2 cyberpanel giving 500 error

I am on ubuntu 18. I updated cyberpanel to latest 1.9.3 after that it starts giving server 500 error. The login page is not available due to this.
I am having this-->> https://imgur.com/Jk5kOZG error while upgrading.
The websites and litespeed server is working properly.
The Cyberpanel service also works in server. I just checked service status in ubuntu.
Rainloop and Phpmyadmin also working as expected.
Problem is with cyberpanel only.

Few more screenshots:

https://imgur.com/N8EZ2IW
https://imgur.com/5tqGnCd

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!